[
    {
        "name": "France",
        "acronym": "FR",
        "flag_url": "https://assets.ppy.sh/old-flags/FR.png"
    },
    {
        "name": "Germany",
        "acronym": "DE",
        "flag_url": "https://assets.ppy.sh/old-flags/DE.png"
    },
    {
        "name": "Countryless West",
        "acronym": "XW",
        "flag_url": "https://shdewz.s-ul.eu/gfDcGfWo.png"
    },
    {
        "name": "United States",
        "acronym": "US",
        "flag_url": "https://assets.ppy.sh/old-flags/US.png"
    },
    {
        "name": "United Kingdom",
        "acronym": "GB",
        "flag_url": "https://assets.ppy.sh/old-flags/GB.png"
    },
    {
        "name": "Australia",
        "acronym": "AU",
        "flag_url": "https://assets.ppy.sh/old-flags/AU.png"
    },
    {
        "name": "Indonesia",
        "acronym": "ID",
        "flag_url": "https://assets.ppy.sh/old-flags/ID.png"
    },
    {
        "name": "China",
        "acronym": "CN",
        "flag_url": "https://assets.ppy.sh/old-flags/CN.png"
    },
    {
        "name": "Brazil",
        "acronym": "BR",
        "flag_url": "https://assets.ppy.sh/old-flags/BR.png"
    },
    {
        "name": "Russian Federation",
        "acronym": "RU",
        "flag_url": "https://assets.ppy.sh/old-flags/RU.png"
    },
    {
        "name": "South Korea",
        "acronym": "KR",
        "flag_url": "https://assets.ppy.sh/old-flags/KR.png"
    },
    {
        "name": "Hong Kong",
        "acronym": "HK",
        "flag_url": "https://assets.ppy.sh/old-flags/HK.png"
    },
    {
        "name": "Japan",
        "acronym": "JP",
        "flag_url": "https://assets.ppy.sh/old-flags/JP.png"
    },
    {
        "name": "Sweden",
        "acronym": "SE",
        "flag_url": "https://assets.ppy.sh/old-flags/SE.png"
    },
    {
        "name": "Poland",
        "acronym": "PL",
        "flag_url": "https://assets.ppy.sh/old-flags/PL.png"
    },
    {
        "name": "Netherlands",
        "acronym": "NL",
        "flag_url": "https://assets.ppy.sh/old-flags/NL.png"
    }
]